<nav aria-label="breadcrumb">
    <ol class="breadcrumb">
      <li class="breadcrumb-item"><a href="/customers">Customers</a></li>
      <li class="breadcrumb-item active" aria-current="page">Add</li>
    </ol>
  </nav>
  
    
  <div class="w-75 mx-auto">
    <div class="input-group mb-3">
      <div class="input-group-prepend">
        <span class="input-group-text" id="basic-addon1">Name</span>
      </div>
      <input [(ngModel)]="customerData.name" type="text" class="form-control" placeholder="Name" aria-label="Name" aria-describedby="basic-addon1">
    </div>
    <div class="input-group mb-3">
      <div class="input-group-prepend">
        <span class="input-group-text" id="basic-addon1">E-mail</span>
      </div>
      <input [(ngModel)]="customerData.email" type="email" class="form-control" placeholder="E-mail" aria-label="E-mail" aria-describedby="basic-addon1">
    </div>
    <div class="input-group mb-3">
      <div class="input-group-prepend">
        <span class="input-group-text" id="basic-addon1">Address</span>
      </div>
      <input [(ngModel)]="customerData.address" type="text" class="form-control" placeholder="Address" aria-label="Address" aria-describedby="basic-addon1">
    </div>
    <div class="input-group mb-3">
        <div class="input-group-prepend">
          <span class="input-group-text" id="basic-addon1">Phone</span>
        </div>
        <input [(ngModel)]="customerData.phone" type="text" class="form-control" placeholder="Phone" aria-label="Phone" aria-describedby="basic-addon1">
      </div>
  </div>
  <div class="w-75 mx-auto text-right">
    <button (click)="addCustomer()" class="btn btn-success btn-sm">Save</button>&nbsp;
    <a href="/customers" class="btn btn-danger btn-sm">Cancel</a>
  </div>

  
   